## libcgi-application-extra-plugin-bundle-perl 0.1~bpo50+1

=== debian/changelog ===
libcgi-application-extra-plugin-bundle-perl (0.1~bpo50+1) lenny-backports; urgency=low

  * backport to lenny.
  * removal of stray Mac file in debian/rules commented out because that
    file apparently doesn't exist.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat, 28 Feb 2009 18:26:03 -0500

libcgi-application-extra-plugin-bundle-perl (0.1) unstable; urgency=low

  * New package split off from libcgi-application-plugins-perl

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 17 Sep 2008 14:43:15 -0400
