## libcgi-application-extra-plugin-bundle-perl 0.1

=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	DESTDIR=$(DESTDIR) debian/make-module.sh build
 	find $(DESTDIR)/usr/lib/perl5 -type f -name .packlist | xargs rm -f
 	find $(DESTDIR)/usr/lib/perl5 -type d | xargs rmdir --ignore-fail-on-non-empty --parents --verbose
-	#rm $(DESTDIR)/usr/share/perl5/CGI/Application/Plugin/._ActionDispatch.pm
+	-rm $(DESTDIR)/usr/share/perl5/CGI/Application/Plugin/._ActionDispatch.pm
 	touch build-stamp
 
 clean:
