## libcgi-application-extra-plugin-bundle-perl 0.1+nmu1

=== debian/changelog ===
libcgi-application-extra-plugin-bundle-perl (0.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/copyright, tarballs/package.cfg: Added copyright, license
    information for background images in Authentication login screens.
    This closes #599794 at least as far as squeeze is concerned.
  * Reworking directory structure for ProtectCSRF. This closes
    #599794 at least as far as squeeze is concerned.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 13 Oct 2010 17:40:33 +0100
