=== debian/control ===
Source: libcgi-application-extra-plugin-bundle-perl
Section: perl
Priority: optional
Maintainer: Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends-Indep: perl, libmodule-build-perl, libcgi-application-basic-plugin-bundle-perl, libapache-htpasswd-perl (>= 1.6.1), libauthen-simple-perl, libclass-accessor-perl, libclass-inspector-perl, libclone-perl, libcolor-calc-perl, libconfig-simple-perl, libdata-random-perl, libdbd-sqlite3-perl, libdbix-class-perl, libgd-securityimage-perl, libjson-perl, libjson-any-perl, libtemplate-perl, libtest-exception-perl, libtest-pod-perl (>= 1.14), libtest-pod-coverage-perl (>= 1.04), libtest-warn-perl, libtest-www-mechanize-perl
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.0

Package: libcgi-application-extra-plugin-bundle-perl
Architecture: all
Depends: perl (>= 5.8.0-7), libcgi-application-basic-plugin-bundle-perl, libcolor-calc-perl
Recommends: libtemplate-perl-doc
Enhances: libcgi-application-perl
Conflicts: libcgi-application-plugins-perl (<= 0.10), libcgi-application-plugin-config-simple-perl, libcgi-application-plugin-tt-perl
Description: Extra Plugins for CGI::Application
 This package includes some extra plugin modules to enhance CGI::Application.
 Currently the following modules are included:
 .
 CGI::Application::Plugin::ActionDispatch
 attribute based support for parsing the PATH_INFO of the incoming request
 .
 CGI::Application::Plugin::CAPTCHA
 Easily create, use, and verify CAPTCHAs.
 .
 CGI::Application::Plugin::Config::Simple
 Add Config::Simple support
 .
 CGI::Application::Plugin::DBIProfile
 Display DBI profiling information
 .
 CGI::Application::Plugin::JSON
 Easy manipulation of JSON headers
 .
 CGI::Application::Plugin::LinkIntegrity
 Make tamper-resisistent links
 .
 CGI::Application::Plugin::RateLimit
 limits runmode call rate per user
 .
 CGI::Application::Plugin::RequireSSL
 Force SSL in specified pages or modules
 .
 CGI::Application::Plugin::AnyTemplate
 Use any templating system via a unified interface.
 .
 CGI::Application::Plugin::Authentication
 Authentication Framework
 .
 CGI::Application::Plugin::Authorization
 Authorization framework
 .
 CGI::Application::Plugin::FormState
 Store Form State without Hidden Fields
 .
 CGI::Application::Plugin::ProtectCSRF
 Protects against Cross Site request forgery
 .
 CGI::Application::Plugin::TT
 Add Template Toolkit support
 .
 CGI::Application::Plugin::Authentication::Driver::DBIC
 Authentication driver for DBIx::Class
 .
 CGI::Application::Plugin::MessageStack
 A Message Stack
