## libcgi-application-extra-plugin-bundle-perl 0.4

=== debian/changelog ===
libcgi-application-extra-plugin-bundle-perl (0.4) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Add patches for 2 modules to use Digest::SHA instead of Digest::SHA1.
    (Closes: #637733)
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2011 01:13:51 +0200

libcgi-application-extra-plugin-bundle-perl (0.3) unstable; urgency=low

  [ Nicholas Bamber ]
  * Split out Authentication and AnyTemplate (closes: #599794)  
  * Split out Authorization and TT 
  * Completed comment in fixcsrf.pl
  * Removed debian/substvars
  * Promoted TT from a Suggests to Recommends

  [ gregor herrmann ]
  * Unset http_proxy for tests.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 15 Feb 2011 22:43:02 +0000

libcgi-application-extra-plugin-bundle-perl (0.2) experimental; urgency=low

  [ Nicholas Bamber ]
  * Changed maintainer to Debian Perl Group and added myself as uploader
  * New upstream version for CGI::Application::Plugin::ActionDispatch (0.98)
  * New upstream version for CGI::Application::Plugin::DBIProfile (0.07)
  * New upstream version for CGI::Application::Plugin::JSON (1.02)
  * New upstream version for CGI::Application::Plugin::AnyTemplate (0.18)
  * New upstream version for CGI::Application::Plugin::TT (1.05)
  * New upstream version for CGI::Application::Plugin::Authentication (0.18)
  * Removed extraneous files from source
  * Added hack to rearrange directory structure in ProtectCSRF, Closes: #593102
  * Upped standards version to 3.9.1 and compat to 7
  * Synced rules/make-modules.sh with similar package libcatalyst-modules-perl
  * Reviewed dependencies and related fields
  * Updated copyright to be much closer to modern standards
  * Patched pod errors in AnyTemplate, Authentication, Authorization, TT,
    LinkIntegrity, DBIProfile
  * Removed non-fulfillable dependencies where possible and added local copies
    of Test::Weaken and Test::Regression to make all other test scripts run.

  [ Jaldhar H. Vyas ]
  * Added dpkg/source/options to create an empty main .orig.tar.gz for when
    this package is converted to multiple-tarball format.  It doesn't do 
    anything at the moment.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 24 Sep 2010 09:53:45 -0400
