=== debian/control ===
Source: libcgi-application-extra-plugin-bundle-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends-Indep: perl, libcgi-application-perl, libtest-www-mechanize-perl,
 libcgi-application-basic-plugin-bundle-perl, libclass-inspector-perl,
 libgd-securityimage-perl, libconfig-simple-perl, libio-stringy-perl,
 libdata-javascript-perl, libtime-hires-perl, libgd-graph-perl,
 libsvg-tt-graph-perl, libhtml-template-perl, libjson-any-perl (>= 1.14),
 liburi-perl, libdigest-hmac-perl, libdigest-md5-perl, libdata-random-perl,
 libclass-accessor-perl (>= 0.25), libclass-isa-perl | perl-modules (<< 5.12),
 libtest-exception-perl, libtest-pod-perl, libtest-pod-coverage-perl,
 libdbd-sqlite3-perl
Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~)
Standards-Version: 3.9.2

Package: libcgi-application-extra-plugin-bundle-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcgi-application-perl,
 libcgi-application-basic-plugin-bundle-perl, libgd-securityimage-perl,
 libconfig-simple-perl, libio-stringy-perl, libdata-javascript-perl,
 libtime-hires-perl, libjson-any-perl (>= 1.14), liburi-perl,
 libdigest-hmac-perl, libdigest-md5-perl, libclass-inspector-perl,
 libtest-www-mechanize-perl, libdata-random-perl, libtest-exception-perl
Recommends: libgd-graph-perl, libsvg-tt-graph-perl,
 libcgi-application-plugin-tt-perl
Enhances: libcgi-application-perl
Breaks: libcgi-application-plugins-perl (<= 0.10)
Conflicts: libcgi-application-plugin-actiondispatch-perl,
 libcgi-application-plugin-captcha-perl,
 libcgi-application-plugin-config-simple-perl,
 libcgi-application-plugin-dbiprofile-perl,
 libcgi-application-plugin-json-perl,
 libcgi-application-plugin-linkintegrity-perl,
 libcgi-application-plugin-ratelimit-perl,
 libcgi-application-plugin-requiressl-perl,
 libcgi-application-plugin-formstate-perl,
 libcgi-application-plugin-protectcrsf-perl,
 libcgi-application-plugin-messagestack-perl
Replaces: libcgi-application-plugin-actiondispatch-perl,
 libcgi-application-plugin-captcha-perl,
 libcgi-application-plugin-config-simple-perl,
 libcgi-application-plugin-dbiprofile-perl,
 libcgi-application-plugin-json-perl,
 libcgi-application-plugin-linkintegrity-perl,
 libcgi-application-plugin-ratelimit-perl,
 libcgi-application-plugin-requiressl-perl,
 libcgi-application-plugin-formstate-perl,
 libcgi-application-plugin-protectcrsf-perl,
 libcgi-application-plugin-messagestack-perl
Provides: libcgi-application-plugin-actiondispatch-perl,
 libcgi-application-plugin-captcha-perl,
 libcgi-application-plugin-config-simple-perl,
 libcgi-application-plugin-dbiprofile-perl,
 libcgi-application-plugin-json-perl,
 libcgi-application-plugin-linkintegrity-perl,
 libcgi-application-plugin-ratelimit-perl,
 libcgi-application-plugin-requiressl-perl,
 libcgi-application-plugin-formstate-perl,
 libcgi-application-plugin-protectcrsf-perl,
 libcgi-application-plugin-messagestack-perl
Suggests: libcgi-application-plugin-anytemplate-perl, libhtml-template-perl,
 libcgi-application-plugin-authorization-perl
Description: Extra Plugins for CGI::Application
 This package includes some extra plugin modules to enhance CGI::Application.
 Currently the following modules are included:
 .
 CGI::Application::Plugin::ActionDispatch
 attribute based support for parsing the PATH_INFO of the incoming request
 .
 CGI::Application::Plugin::CAPTCHA
 Easily create, use, and verify CAPTCHAs.
 .
 CGI::Application::Plugin::Config::Simple
 Add Config::Simple support
 .
 CGI::Application::Plugin::DBIProfile
 Display DBI profiling information
 .
 CGI::Application::Plugin::JSON
 Easy manipulation of JSON headers
 .
 CGI::Application::Plugin::LinkIntegrity
 Make tamper-resisistent links
 .
 CGI::Application::Plugin::RateLimit
 limits runmode call rate per user
 .
 CGI::Application::Plugin::RequireSSL
 Force SSL in specified pages or modules
 .
 CGI::Application::Plugin::FormState
 Store Form State without Hidden Fields
 .
 CGI::Application::Plugin::ProtectCSRF
 Protects against Cross Site request forgery
 .
 CGI::Application::Plugin::MessageStack
 A Message Stack
