=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
PERL5LIB= $(TMP)/usr/share/perl5

%:
	dh $@ --with quilt

override_dh_clean:
	dh_clean
	rm -rf build-area

override_dh_auto_configure: configure-stamp
configure-stamp:
	DESTDIR=$(TMP) debian/make-module.sh unpack
	touch configure-stamp

override_dh_auto_install: patch-stamp
	DESTDIR=$(TMP) TEST_POD=1 debian/make-module.sh build

patch: patch-stamp
patch-stamp: configure-stamp
	DESTDIR=$(TMP) debian/make-module.sh patch
	touch patch-stamp

unpatch:
	DESTDIR=$(TMP) debian/make-module.sh unpatch
	$(RM) patch-stamp

override_dh_quilt_unpatch: unpatch
override_dh_quilt_patch:   patch-stamp
