## libcgi-application-extra-plugin-bundle-perl 0.6

=== debian/changelog ===
libcgi-application-extra-plugin-bundle-perl (0.6) unstable; urgency=low

  * Corrected typo in dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 13 Nov 2011 11:44:20 +0000

libcgi-application-extra-plugin-bundle-perl (0.5) unstable; urgency=low

  * Split out modules into separate packages
  * Raised debhelper version and compat level to 8

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 11 Nov 2011 21:33:49 +0000
