=== debian/control ===
Source: libcgi-application-extra-plugin-bundle-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: libcgi-application-extra-plugin-bundle-perl
Architecture: all
Depends: ${misc:Depends},
 libcgi-application-plugin-actiondispatch-perl,
 libcgi-application-plugin-captcha-perl,
 libcgi-application-plugin-config-simple-perl,
 libcgi-application-plugin-dbiprofile-perl,
 libcgi-application-plugin-json-perl,
 libcgi-application-plugin-linkintegrity-perl,
 libcgi-application-plugin-ratelimit-perl,
 libcgi-application-plugin-requiressl-perl,
 libcgi-application-plugin-formstate-perl,
 libcgi-application-plugin-protectcsrf-perl,
 libcgi-application-plugin-messagestack-perl
Suggests: libcgi-application-plugin-anytemplate-perl, libhtml-template-perl,
 libcgi-application-plugin-authorization-perl
Description: bundle of extra CGI::Application plugins
 This empty package exists for transition purposes and will be removed
 once no more packages depend on it. The packages pulled in by this metapackage
 are for historical reasons the CGI::Application Perl modules not used by
 Titanium apart from the largest four.
