## libcgi-application-extra-plugin-bundle-perl 0.6+nmu1

=== debian/changelog ===
libcgi-application-extra-plugin-bundle-perl (0.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:23:24 +0800
