## libcgi-application-extra-plugin-bundle-perl 0.7

=== debian/changelog ===
libcgi-application-extra-plugin-bundle-perl (0.7) unstable; urgency=medium

  [ Axel Beckert ]
  * debian/copyright:
    + migrate pre-1.0 format to 1.0 using "cme fix dpkg-copyright"
    + Replace svn repository with git repository in Source header

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924982

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Remove obsolete lintian override (out-of-date-copyright-format-uri).
  * debian/copyright: drop Upstream-Name, Upstream-Contact, Source.
    There is no upstream for this native package.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add /me to Uploaders.
  * Skip most autopkgtests as this is a metapackage.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Oct 2020 17:30:32 +0100
