=== debian/control ===
Source: libcgi-application-extra-plugin-bundle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-extra-plugin-bundle-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-application-extra-plugin-bundle-perl.git
Rules-Requires-Root: no

Package: libcgi-application-extra-plugin-bundle-perl
Architecture: all
Depends: ${misc:Depends},
         libcgi-application-plugin-actiondispatch-perl,
         libcgi-application-plugin-captcha-perl,
         libcgi-application-plugin-config-simple-perl,
         libcgi-application-plugin-dbiprofile-perl,
         libcgi-application-plugin-formstate-perl,
         libcgi-application-plugin-json-perl,
         libcgi-application-plugin-linkintegrity-perl,
         libcgi-application-plugin-messagestack-perl,
         libcgi-application-plugin-protectcsrf-perl,
         libcgi-application-plugin-ratelimit-perl,
         libcgi-application-plugin-requiressl-perl
Suggests: libcgi-application-plugin-anytemplate-perl,
          libcgi-application-plugin-authorization-perl,
          libhtml-template-perl
Description: bundle of extra CGI::Application plugins
 This empty package exists for transition purposes and will be removed
 once no more packages depend on it. The packages pulled in by this metapackage
 are for historical reasons the CGI::Application Perl modules not used by
 Titanium apart from the largest four.
